from django.db import models


class Feedback(models.Model):
    name = models.CharField(max_length=150, verbose_name="Name")
    email = models.EmailField(max_length=150, verbose_name="E-mail")
    date = models.DateTimeField(auto_now_add=True, auto_now=False, verbose_name="Sended")
    subject = models.CharField(max_length=150, verbose_name="Subject")
    message = models.TextField(verbose_name="Message")

    def __str__(self):
        return '{}'.format(self.name)
