from django.contrib import admin

from .models import Feedback


@admin.register(Feedback)
class LocationAdmin(admin.ModelAdmin):
    list_display = ('subject', 'name', 'date', 'message',)
    list_display_links = ('subject',)
    search_fields = ('name', 'message', 'subject',)
    list_per_page = 30
